Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
testRunId
https://{{host}}/api/public/stream/{{streamId}}/conversation/testsuite/{{testSuiteName}}/run
application/json
auth: {{JWT}}
host
https://platform.kore.ai
StreamID
testSuiteName
curl --location \ 'https://{{host}}/api/public/stream/{{streamId}}/conversation/testsuite/{{testSuiteName}}/run' \ --header 'auth: {{jwt-token}}' \ --header 'bot-language: {{language-code}}' \ --header 'Content-Type: application/json' \ --data-raw '{ "version": "published", "userEmailId": "email-id-of-the-bot-owner-or-developer" }'
version
published
inDevelopment
userEmailId
"userEmailId": "john.doe@example.com"
{ "status": "IN_PROGRESS", "testRunId": "ctr-80xxxx9a-bxx1-58xx-axx7-d5xxxxxxxxxx" }
Was this page helpful?